class HtdSilo < Formula
  include Language::Python::Virtualenv

  desc "Shiny new formula"
  homepage "None"
  url "https://files.pythonhosted.org/packages/5a/68/de7bfb918d13438c5e976d2ce3162f65ee6634f2e1f8b55acea3225e5143/htd_silo-0.1.0.tar.gz"
  sha256 "70f239f3a5bef9022b106067674713ec656b4b7730e012d65b16e1752c25ba39"

  depends_on "python3"

  def install
    virtualenv_create(libexec, "python3")
    virtualenv_install_with_resources
  end

  test do
    false
  end
end
